
.outer_carousel{
    margin-bottom: 2rem;
}

.owl-carousel{
    padding: 0 10px;
    margin-bottom: 10px;
}

.owl-carousel .owl-stage{
    padding: 30px 0 7px 0;
}


/* Navigation */

.prods-carousel .owl-nav button{
     background: none!important;
}

.prods-carousel .owl-nav button:hover i{
    color: var(--y-red);
}

.owl-nav button i{
    font-size: 40px;
}

.owl-nav .owl-prev{
    left: -20px;
}

.owl-nav .owl-next{
    right: -15px;
}

.owl-carousel .owl-item img{
    max-height: 187px;
}

/* Dots */

.owl-carousel .owl-dots{
    text-align: center;
}

.owl-carousel button.owl-dot {
    border: unset;
    width: 50px;
    height: 6px;
    background-color: var(--y-red);
    opacity: .5;
    margin: 0 12px;
}

.owl-carousel button.owl-dot.active{
    opacity: 1;
}


/**** Media queries ***************************************************************************************************/

/* Very Small devices */

@media (min-width: 300px){}

/* Small Devices */

@media (min-width: 576px){}

/* Tablet and up */

@media (min-width: 768px){}

/* Low laptop screen / iPad Pro */

@media (min-width: 992px){ }

/* iPad Pro only portrait */

@media (min-width: 992px) and (orientation: portrait){}

/* iPad Pro only portrait */

@media (min-width: 992px) and (orientation:landscape){}

/* Medium laptop screen */

@media (min-width: 1200px){}

@media (min-width: 1500px){

    /* Navigation */

    .owl-nav .owl-prev{
        left: -50px;
    }

    .owl-nav .owl-next{
        right: -55px;
    }

}

/* Very High laptop screen */

@media (min-width: 1600px){}
